.section-carrousel-portes-ouvertes {background-color: var(--couleur-principale); padding-top: 100px; padding-bottom: 100px; position: relative;}

.carrousel-portes-ouvertes-infos {position: relative;}
.carrousel-portes-ouvertes-infos h2 {color: var(--couleur-focus); margin-bottom: 40px;}
.section-carrousel-portes-ouvertes h3, .section-carrousel-portes-ouvertes p {color: var(--couleur-blanc);}

.section-carrousel-portes-ouvertes p.date {background-color: var(--couleur-violet); padding: 8px 20px; display: inline-block;}
.section-carrousel-portes-ouvertes .article p {font-size: 14px;}

.section-carrousel-portes-ouvertes>div {gap: 30px; flex-direction: column;}
.carrousel-portes-ouvertes-icone {margin-bottom: 15px;}

.section-carrousel-portes-ouvertes .article .image img {object-fit: cover; width: 100%; height: 100%;}
.section-carrousel-portes-ouvertes .article .content {padding: 20px; border: 2px solid var(--couleur-violet); border-top: none; background-color: var(--couleur-principale);height: calc(100% - 310px)}
.section-carrousel-portes-ouvertes .article .content h3 {padding-bottom: 15px;}
.section-carrousel-portes-ouvertes .article .content h3::after {content: ''; width: 35px; height: 1px; background-color: var(--couleur-violet); display: block; margin-top: 15px;}


.section-carrousel-portes-ouvertes .next-carrousel.slick-arrow {margin-left: 40px;}
.bloc-fleche{z-index: 10;  position: relative; max-width: max-content; margin-left: auto;}
.bloc-articles .slick-slide .article:hover{transform: scale(1.02);}
.bloc-articles .slick-slide .article{transition: transform 0.3s ease;display: inline;}

@media screen and (min-width: 768px) {


.carrousel-portes-ouvertes-infos {width: 40%; max-width: 370px;}
.section-carrousel-portes-ouvertes .bloc-articles {flex: 1; width: 60%;}
.section-carrousel-portes-ouvertes .article .image {height: 190px;}

.section-carrousel-portes-ouvertes .slick-slide {margin: 15px;}
.section-carrousel-portes-ouvertes>div {gap: 60px; flex-direction: row;}

.carrousel-portes-ouvertes-infos .bloc-fleche {position: absolute; bottom: 0; margin-left: 0;}

.bloc-articles .article {max-width: 300px;}
}

@media screen and (min-width: 1350px) {

    .section-carrousel-portes-ouvertes.motif-left::before {content: url(/wp-content/uploads/2023/08/motif-portes-ouvertes.svg);  position: absolute; width: 270px; bottom: -2px; left:-100%;}
      .section-carrousel-portes-ouvertes.motif-left.appear::before{animation: appearporte 1s forwards; }

       @keyframes appearporte {
            from {left:-100%; }
            to { left:-100px; }
        }


}

@media screen and (min-width: 1640px) {

    .section-carrousel-portes-ouvertes.motif-left::before {left:-100%;}
      .section-carrousel-portes-ouvertes.motif-left.appear::before{animation: appearporte 1s forwards; }

       @keyframes appearporte {
            from {left:-100%; }
            to { left:0px; }
        }

}